# Uses of Class
org.apache.sysds.runtime.frame.data.columns.Array.ArrayIterator

Packages that use Array.ArrayIterator
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of Array.ArrayIterator in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return Array.ArrayIterator
Modifier and Type
Method
Description
`Array<T>.ArrayIterator`
Array.`getIterator()`